program ex1
implicit none

real(8) :: nn
real(8) :: nnn
real(8) :: n_d
integer :: in,I,X,F


nn = 0.0d0

write(*, *) "  in          n2            n3            1/n"
10 format(1X, I4, 2X, 3F14.8)
do in=1, 10
   nn = dble(in) * dble(in)
   nnn = dble(in) * dble(in) * dble(in)
   n_d = 1.0d0 / dble(in)
   write(*, 10) in, nn, nnn, n_d
enddo

end program ex1
